terraform {
  required_version = "~>1.8"
  required_providers {
    kubernetes = {
      source  = "hashicorp/kubernetes"
      version = "~>2.18"
    }
    scaleway = {
      source  = "scaleway/scaleway"
      version = "~>2.13"
    }
    random = {
      source  = "hashicorp/random"
      version = "3.7.2"
    }
  }
}
